Anuncios Google

eLoader Kernel 1.50

LaunchersCustom FirmwareeLoaderesen

v1.000

Gracias a Noobz Team ya tenemos eLoader para disfrutar homebrew 1.50 en nuestras PSP Slim. Poco a poco la renovada consola es cada día más versátil, ahora ya no es necesario para los programadores convertir eboots de kernel 3.xx a 1.50. Esta primera versión de eLoader no garantiza la compatibilidad 100% con todo el homebrew. Aunque acaba de salir el Time Machine, a muchos les seguira pareciendo mas comodo el eLoader para los Homebrew que funcionen. Os lo acercamos traducido al español gracias a WithDeMoN.

Atencion: esta noticia esta obsoleta. En lugar de este eLoader Kernel 1.50, es mucho mas recomendable usar LEDA.

Instalación:

No tiene ningún misterio, descomprimir la carpeta descargada en vuestra PSP con CF 3.60-M33 y listo. El homebrew que quieras utilizar debes introducirlo en la carpeta GAME de vuestra consola.

Como veis en la imagen de abajo, al iniciar la aplicación, aparecerá una lista a la izquierda con el homebrew que tenéis en vuestra carpeta GAME, sólo hay que elegir uno con el botón X, también podéis pulsar SELECT para ayuda.

 

Compatibilidad

Es de sobra conocido que hoy dia, en el Custom Firmware de la PSP Slim, no podreis ejecutar todo el Homebrew, debido a la incompatibilidad con el kernel 1.50.

Con esto, podreis ejecutar MUCHOS Homebrew que antes no podiais. Simplemente, copiad la carpeta con y sin % en PSP/GAME, de la descarga para 1.50, y ejecutad a traves del eLoader.

Si algun Homebrew se os resiste, podras utilizar este tutorial para pasar eboots de 1.50, a 3.xx, y probar si asi funciona.

Version 1.0

2007-09-16 19:14:48

Descargar eLoader Kernel 1.50 v1.0 Slim (Sólo Usuarios Registrados)

Descargar eLoader Kernel 1.50 v1.0 Slim (Sólo Usuarios Registrados)

 

4.4375
Tu voto: Ninguno Votos totales: 4.4 (48 votos)

Anuncios Google

Comentarios

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.

Duda

Toca la flash como el LEDA , o que diferencia tiene con respecto a LEDA

Imagen de barney77

Pues

Pues creo que No toca la flash, pero la verdad yo te recomiendo el LEDA, tiene mucha más compatibilidad, pero claro, la ultima palabra la tienes tú.

Gracias

Solo que no quiero usar el LEDA porque como toca la flash ,y el TIME machine tengo que tener siempre mi pila pandorizada... =( , algun otro loader de 1.50 que me recomienden (que no toque la flash de preferencia....

Imagen de felipe1501

FUnciona en PSP!!

yo Personalmente lo probe en mi PSP 3000 con PRO-B4 y funciona de perlas claro lo unico malo es qe no me cargo el homebrew que queria cargar el Rezunssiyonoseque...

para descomprimir los RCO pero va de lujo con los hombrew de 1.50

saludos...Guiño


Imagen de Valcarcel16

Funcionaria en PSP 3000

Funcionaria en psp 3000 con CF 6.35 B3?

Imagen de Dioni0396

Solo sirve

para psp slim......

Imagen de LuiisRetana

Pregunta?

Podria usar esto en mi psp 3010 5.03 prome 4 para poder usar el sunshine customs de gta vice city por que cuando lo descomprimo me aparecen 2 carpetas y una tiene el signo % que es kernel 1.50 y cuando lo abro me aparece error y unos numeros


PSP 3010

DateCode 9c - placa ta090v3 (3g)

Firmware: 5.55 -> 6.20 HBL REV.101 -> 6.20 TN A HEN -> 6.20 TN B HEN -> DOWNGRADE -> 5.03 ChickHen Firmado + GEN-C + Prometheus-3v4 -> 6.20 Pro-B4 Permanente -> 6.20 Pro-B5 Permanente -> 6.20 Pro-B6 Permanente -> 6.20 Pro-B7 Permanente -> 6.20 Pro-B8 Permanente -> 6.20 Pro-B9 Permanente -> 6.20 Pro-B10 Permanente -> 6.60 Pro-B10 Risa -> VENDIDO Llora

 

PSP 2001

 DateCode 7c - placa ta085v1 (2g)

Firmware: 6.60 Pro-C Permanente -> 6.60 Pro-C2 Permanente Risa

 

SONY ERICSSON XPERIA X10 MINI

Firmware: 2.1 ANDROID -> ROOT + xRecovery + ROM Cyanogenmod MiniCM7 -> Gingerbread 2.3.7 Risa

XBOX 360

PRO 60 GB + CHIP Risa

Imagen de MeSsI@SI

haber esto sirve para

haber esto sirve para ejecutar homebrew que necesita psp con 1.50 ( la gran mayoria) mi pregunta es la siguiente:Sirve esto para arrancar ir shell o xplora?

Imagen de _-Viciuz-_

Esos homebrews

usan el kernel 5.xx en sus versiones nuevas, te recomiendo bajar una version actualizada de dichos homebrews

suerte!

Funciona en PSPGO!!!!!! :D

Lo acabo de probar en mi psp go con CF 6.20 TN-B y funciona de maravilla con Basilisk II (Emulador de mac)...

¿y puedes jugar al super

¿y puedes jugar al super mario war?

SE TRABA

al correr se queda donde dice                eMenu-- v0.2

                                                         www.noobz.eu

y de ai no pasa nada se cuelga la psp y tengo que apagarla completamente

 

tengo una psp fat con CF Gen D3 con Prometheus= 5.50 Prome-4

 

Alguna solucion????

 


 


 

Tengo una PSP 3004

¿Podria usar el eLoader Kernel 1.50 en mi PSP?

PSP 3001

¿FUNCIONA EN EL GEN-C 5.03?

 

GRACIASS

Editado: El úso abusivo de las letras mayúsculas dificulta la lectura y en los foros equivale a gritar además incumple las Normas de la comunidad, antes de volver a postear por favor revíselas.| -Viciuz-

FUNCIONAAAAA!!!!!

Funciona en psp fat 5.00 m33

Imagen de xXxMuEmxXx

tu no necesitas ningun tipo

tu no necesitas ningun tipo de loader..

nomas instalale el kernel 1.50 para tu version de firmware

Imagen de jose457

funciona...

funciona perfecto en 4.01 M33-2.

Cómo le hiciste

Tengo un PSP 4.01 M33-2 y Actualización de PSP ver 3.51, instale el eloader asi mismo instale el gpsp, el pspmame4all47 tambien el nester j150v120, por ningun motivo puedo jugar alguno, ningun hombrew me funciona, no puedo hacer absolutamente nada, el menu del eloader lo puedo ver y me deja escoger los home brew instalados pero ninguno corre los juegos que le baje.

Por favor agradeceria mucho si pudieras ayudarme al respecto

YEA!!!!!!

ME FUNCIONO DE MARAVILLA!!!!!

 

EDITADO: El uso abusivo de mayúsculas no está permitido. Por favor, revise las normas de la comunidad. Gracias. -Viciuz-

Imagen de duomaxwell

estoy muy pero muy solprendido.

nuca me habia animado a instalar esta increible aplicacion, pero ayer tarde, en mi pais eran las 6.00 pm un amigo me pidio que le instalara emuladores en la slim, desidi por instalar el eloader, cuando eche andar el emulador echo por Dark Alex 0.9 con zelda mini caps me quede petrificado, porque, no porque podia correla bien sino que lla no medaba esa distorcion de pantalla que meda en al gunos lugare del juego, entonce dije no puedecer funciona mejor que en mi psp fat cuando la tenia aun siedo la psp mas mas compactible con los emuladores y otro tipo de aplicaciones, me entro como se dice calentura y lo instale de prisa en mi slim tambien, devo de sir esta muy bueno esto.

betapsp es lo maximo.

Funciona!!

Gracias a este eloader puedo usar el pspectrum en mi psp slim 3.9m33 emulando el firmware 1.5 para emular el spectrum :-)  . Gracias! Gracias!.

No rula

Hola a todos tengo un peke;o problemila simplemente k no rula , tengo una psp slim v3.90 y no me va me lo carga pero despues me salta error 80020148 alguien me puede ayudar pliiiiiiis gracias a todos

Imagen de _-Viciuz-_

Piratear PSP Slim

Una preguntilla

Con esta eloader corre peligro la psp, gracias

Imagen de YesteR

NO

esto simplemente emula kernel 1.50 en un homebrew creado para la misma version de kernel.

Es una ayuda para los usuarios SLIM usar aplicaciones 'antiguas' en sus PSP. Aunque ya existe TimeMachine..

Un saludo 


PSP Actual: 3.80m33 Update 5
Plugins: Custom Firmware Extender2.2 + PSP Hud + Hold
Modding: My Vista Themev4 + FastMSmodx.prx

 

que es mejor esto o el

que es mejor esto o el timemachine?

Imagen de arima_kun

pues

el time machine por que el eloader muchas veces se trava o no logra cargar las aplicaciones o juegos

y en el time machine no tienes ese problema 


Te gusta el DjMax visita mi canal en youtube

No respondo dudas por mensaje privado,  usa los foros. &

Imagen de culocarajo

Me corre el eloader... pero

hola compañeros esta es la situacion...

 tengo mi psp slim CF 3.80 M33-5

me
habia estado corriendo todo muy bien poniendolo en la carpeta game,
trate de instalar un emulador de NES y no arranco, soy bastante nuevo y
lei que debia tener el Eloader , lo descargue lo instale en la carpeta
game, la psp lo reconoce y lo corre pero al intentar correr el emulador
me bota un error de crushed, y ademas las otras aplicaciones que me
corrain bien sin el Eloader no me corren como es el emulador de gameboy
pasa lo mismo... se queda un rato la pantalla en negro y pufff se
apaga...

 

alguna recomendacion estoy haciendo algo mal?

 otra cosa tengo un juego psx en la carpeta game.

 

Imagen de YesteR

eLoader INTENTA EMULAR

eLoader INTENTA EMULAR kernel 1.50, pero no significa que lo emule  siempre y todos los homebrews...

Quizás esas aplicaciones solo las podrás usar con TimeMachine..

Un saludo =) 


PSP Actual: 3.80m33 Update 5
Plugins: Custom Firmware Extender2.2 + PSP Hud + Hold
Modding: My Vista Themev4 + FastMSmodx.prx

 

Que gran

Que gran aplicacion...

Aunque por alguna razon sigo sin poder correr el 

EasyPSP Calculator, tampoco

SpreedSheet

:'(  , de todos modos excelente aporte

Imagen de Extemplario

Vamos creciendo

Poco a poco nuestra scene se renueva con mas y mejores aplicaciones...una bola de nieve que no parara...felicitaciones a Noobz team por esta aplicacion tan necesaria sobre todo para los usuarios de Slim


  • Aprende como Traducir Homebrews
  • Imagen de kalabera

    wuoaw que programa

    lo probe en la 3.90m33-2 y parece ser que a la perfeccion

    Imagen de rbrt007

    un 10!!!!

    le doy me enorabuena. funciona perfectamente en PSP Slim 3.80 m33-5

    aora mismo me pongo a jugar

     

    WOW, eso fue rápido

    Pero... esto funciona en CF como 3.90M33 o 3.80M33???

     

    Imagen de WithDeMoN

    Si funciona

    Si funciona en cF 3.80m33-5 (100%Funcionable probado por mi)En 3.90 no lo se

    Gracias

    Gracias, muchas gracias.

    muy bueno!!!

    este es de esos programas que forzosamente se deben tener en la slim... joooo eh probado ya 5 programas en la slim que ocupaban kernel150 y me van de maravilla de vez en cuando se traba para iniciar pero por lo general vuelvo a tratar y fucionan..

    saludos :D 

    Imagen de RuGuEr

    tengo una duda

    funciona en el CF 3.80 M33? 

    no m van los homebrews...

    hola.tengo CF 3.71 m-33-4 en mi slim, los isos y cso me corren a la perfeccion, pero en cada aplicacion que pruebo me sale error 800........ segun aplicacion, acabo de probar con el eloader y en cada aplicacion al caragarla pone luego "this aplication has crashed" y despues de un monton de numeros pone "a register dump has been stored in ms0..."alguna solucion?muchas gracias

    Imagen de sr k

    se crashea mucho!!

    a mi tambien se me crashea un monton...  de 10 hombrews 1.50, me funcionan 2 y con errores!!

     

    por ultimo hay una esperanza de q ya se arreglara!!

    tengo 3.90m33 slim 


    ---------------
    HISTORIAL DE MI PSP
    1.50 - 2.03...  2.....  QUE??  Como que te importa un coco, la historial de mi PSP??

    ...mm Quizas tengas razon!!

    ni a mi me interesa xD!!

    SR K´  (Plan PSP Chile)

    Imagen de Unicorn

    Seccion tutoriales basicos Homebrew

    como ejecutar aplicaciones kernel 1.50 y 3.xx.

    funcionando

    funciona en 3.80m33-4 slim, aunque no consiguo correr ninguna aplicacion...

    ya e conseguido hacer funcionar uno!!!

    he conseguido poner el basilisk con eloader, pero ningun otro mas, e probado con el wifiscaner y con bosch pero nada...

    me sale exception nose que y peta, el warpsp lo e probado y casi, pero tb sale una sception

    Imagen de Juanolo

    error con el psp revolution

    dise

    error loading graphic file.

    themes/default/graphics/loading_bar_02.png

    y me dise que le pique a x pero no da nada. lla intente combertir el ebbot pero nada.

     

    Imagen de Kratos27

    Es compatible?

    Es compatible con 3.71 M33-3 ?

    saludos 

    Si, de momento lo he probado

    Si, de momento lo he probado con open tyrian y va perfecto

    Saludos 

    Problemas con eloader

    Tengo problemas con el eloader kernel 1.50, tengo el CF 3.60 y cuando voy a cargar el luncher me pone: imposible iniciar el juego (80020148)

    Alguien me puede ayudar?

     

    Un saludo

    Imagen de Unicorn

    No hay

    ninguna razon para permanecer en ese CF. Pasate por la seccion Launchers, y actualiza a 3.71 M33-2.

    Mi gordita(PSP) tiene la v. M33 3.71

    Veran tengo la ver. de CF M33 3.71 en mi Fat y para guardar espacio en la flash de mi PSP no he instalado el Kernel  1.50

    ¿alguno sabe si eLoader Kernel 1.50 es compatible con el modelo FAT de PSP?


    FWs: 2.01-> 2.60-> 1.50-> M33 3.52 -> M33 3.71 -> M33 3.80 -> M33 3.90 -> M33 5.00 -> GEN-D2 5.50, Y mi PSP aun vive

    Imagen de kalabera

    en 3.80 m33-5

    yo lo he probamo en mi psp fat y todo me va a la perfeccion solo haz todo como dice arriba y ya

    Opciones de visualización de comentarios

    Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.